body{
    font-family: 'Lato', sans-serif;
}

.navbar{
    background-color: #013c8a;
}

.navbar-brand, .navbar-brand:hover{
    color: #15acc9;
    font-weight: bold;
}

.navbar-brand span{
    font-size: 1rem;
}

.nav-link, .nav-link:hover{
    color: #ffffff;
}

.section-header{
    border-left: 8px solid #ffffff;
}

#header-text{
    color: #fff;
}

#header-text h1{
    font-size: 2.1rem;
}

#header-text a{
    background: linear-gradient(#013c8a, #002049);
    font-size: 1.4rem;
    color: #fff;
}

#header-text a:hover{
    font-size: 1.5rem;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.section-header{
    font-size: 2.5rem;
}

#about{
    background: linear-gradient(#e4dcdce7, #dfdededd), url('../assets/about-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;   
}

#about p{
    line-height: 1.8;
}

#about img{
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

#about .full{
    width: 100%;
}

#about .half{
    width: 100%;
}

#about .mini-gal{
    width: 300px;
}

#services{
    background: #e7decf;
}

#services ul{
    font-size: .9rem;
    margin: 0 auto;
}

#services img{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.card-body{
    background: linear-gradient(#ffffff00, #e6e5e500);
}

.card{
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    background-color: transparent;
}

.card img{
    box-shadow: rgba(10, 15, 17, 0.299) 0px 12px 4px 0px, rgba(0, 0, 0, 0.29) 0px 12px 16px 0px;
}

.card-text{
    color: #5a5a5a;
}

#contact{
    background-color: #002049;
}

#contact a, #contact li, #contact h4, #contact p, footer{
    color: #cccccc;
}

#contact hr{
    color: #cccccc;
}

@media (min-width: 576px){
   #header-text h1{
    font-size: 2.5rem;
   } 

   #header-text h2{
    font-size: 1.5rem;
   }

   #header-text a{
    font-size: 1.7rem;
   }
}

@media (min-width: 768px){
    #header-text h1{
        font-size: 3rem;
       } 
    
       #header-text h2{
        font-size: 1.5rem;
       }
    
       #header-text a{
        font-size: 1.7rem;
       }
}

@media (min-width: 992px){
    #header-text{
        padding-top: 4rem;
    }

    #header-text h2{
        font-size: 1.7rem;
    }

    #header-text p{
        font-size: 1.7rem; 
    }

    .nav-link{
        border-bottom: #ffffff00 3px solid;
    }

    .nav-link:hover{
        border-bottom:#ffffffff 3px solid;
    }
}

@media (min-width: 1400px){
    #header-text h1{
        font-size: 3.3rem;
    }

    #header-text h2{
        font-size: 2.0rem;
    }

    #header-text p{
        font-size: 2rem;
    }
}